<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>Blade1</name>
    <path>blade.xml</path>
  </model>

  <!-- Incidence de la pale -->
  <animation>
    <type>rotate</type>
    <object-name>blade</object-name>
    <property>rotors/main/blade[2]/incidence-deg</property>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
